#global #contentleft.wide{
	width:801px;
	padding:0;
}

ul{
	padding:0;
	margin:0;
}

#global #contentleft ul.texte{

}

.lihead{
	display:block;
	height:23px;
	width:801px;
	background:#ffffff url(../_images/fd_head.gif) top left no-repeat;
}

.ulhead{
	padding:5px 0 0 0;
	margin:0;
}

.titre{
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:200px;
	color:#0a0440;
	font-weight:bold;
}

.titre1{
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:230px;
	color:#0a0440;
	font-weight:bold;
}


.ligne{
display:block;
padding:15px 0 15px 0;
}

.loc{
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:230px;
	color:#0a0440;
	font-weight:bold;
}

.loc a{
	color:#0a0440;
	text-decoration:none;
}

.loc a:hover{
	color:#0a0440;
	text-decoration:underline;
}

.cell{
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:200px;
	color:#3a3431;
}

.cellf{
	padding:0;
	margin:0;
	float:left;
	display:block;
	width:300px;
	color:#3a3431;
}

.clic{
	display:block;
	padding:0 0 20px 0;
}

